import 'package:auto_route/auto_route.dart';
import 'package:flutter/material.dart';

@RoutePage()
class VitalSignsIndexView extends StatelessWidget {
  const VitalSignsIndexView({super.key});

  @override
  Widget build(BuildContext context) {
    return const Center(
      child: Text(
        '体征仪',
        style: TextStyle(color: Colors.white, fontSize: 24),
      ),
    );
  }
}
